Разместите свой проект бесплатно и начните получать предложения от фрилансеров-исполнителей уже спустя минуты после публикации!

Адаптация модуля Explay Movie 1.4 на DLE 10.5

истекло время актуальности


Поправить работу модуля по актуальную версию DLE/ Поправить работу сервисов ютуб и остальных (так как поменялись тип апи и т.д.)  

В результате получить полностю работоспособный модуль 

ТЗ : (модуль explay movie который прикреплен к заданию ссылка на него http://all4cms.ru/dle/dle_mod/3712-modul-explay-movie-14-dlya-dle-9x-10x.html надо адаптировать под DLE 10.5. т.е.  

поправить дизайн, т.к. на этой версии дле перекашивает админ панель. Под ютуб исправить api 2.0 на api 3.0.  
Остальные граберы надо поправить, обязательное требование, чтобы без проблем можно было загрузить через них видео.  
Установка без каких либо сложностей, т.е. получаю модуль, делаю все по инструкции прилагаемой и у меня все работает.  
Из модуля ничего не выкидывается.). 


Сделать ставку!

Заказчик не желает делать предоплату? Предложите оплату через Сейф, чтобы избежать возможного мошенничества.

  1.  фрилансер больше не работает на сервисе
  2.  фрилансер больше не работает на сервисе
  3.  фрилансер больше не работает на сервисе

Заказчик
Игорь Баринов
Украина Украина
Проект опубликован
21 сентября 2016
20 просмотров
Способы оплаты